class Api::MedicalReleasesController < Api::ReleasesController
  deserializable_resource :medical_release, only: [:create, :update]

  def model_name
    "medical_release"
  end

  def attributes_for_index
    [:name]
  end
end
